.pag1{
    background-image: url(../imgs/bg-pag1.jpg);
    background-size: 100% 100%;
    background-position: center top;
    background-repeat: no-repeat;
}
.pag2 {
    background-color: #f8f8f8;
}
.texto-fazmidia{
    display: block;
    max-width: 200px;
}
.titulo-imagem img{
    float: right;
    border-right: solid #fff 3px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 35%;
}
.wrapper-topo{
    height: 83%;
}
.titulo-fazmidia p{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2em;
    display: block;
    width: 550px;
    text-align: left;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 35%;
}
.social-primeiro{
    margin-left: 110px;
}
.social {
    width: 60px;
    height: 60px;
    background-color: #35196e;
    color: #fff;
    border-radius: 30px;
    display: inline-block;
    margin-right: 30px;
}
.social:hover{
    background-color: #260f54;
}
.social-icon-facebook{
    display: block;
    margin-top: 17px;
    margin-left: 23px;
}
.social-icon-instagram{
    display: block;
    margin-top: 17px;
    margin-left: 19px;
}
.social-icon-gplus{
    display: block;
    margin-top: 16px;
    margin-left: 18px;
}
.social-icon-twitter{
    display: block;
    margin-top: 16px;
    margin-left: 18px;
}

.dados-contato p{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2em;
    letter-spacing: 3px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.fa-whatsapp, .fa-phone, .fa-envelope, .fa-map-marker{
    color: #35196e;
}
.fa-map-marker{
    display: inline-block;
    margin-bottom: 15px;
}
#texto-endereco{
    display: inline-block;
    margin-left: 15px;
}
.dados-contato{
    border-bottom: solid #5e5e5e 1px;
}
.endereco{
    width: 570px;
    margin-left: auto;
    margin-right: auto;
}
input[type="text"], input[type=email], input[type=tel]{
    height:50px;
    margin-top: 20px;
}
#mensagem{
    margin-top: 20px;
    padding-top: 20px;
}
#enviar{
    background-color: #35196e;
    float: right;
    margin-top: 20px;
}
@media screen and (max-width: 480px){
    .social{
        margin-right:10px;
    }
    .social-primeiro{
        margin-left: 25px;
    }
    .titulo-imagem img{
        float: none;
        border-right: none;
        border-bottom: solid #fff 3px;
        padding-right: 0px;
        padding-bottom: 20px;
    }
    .titulo-fazmidia p{
        width: auto;
        text-align: center;
        margin-top: 20px;
    }
    .dados-contato p{
        font-size: 1em;
        letter-spacing: 0px;
    }
    .endereco{
        width: auto;
        margin-left: 40px;
    }
    #texto-endereco{
        margin-left: 0px;
    }
    input[type="text"], input[type=email], input[type=tel]{
        height:40px;
        margin-top: 20px;
    }

}
@media screen and (min-width: 768px) and (max-width: 1480px){
    .social-primeiro{
        margin-left: 50px;
    }
    .social{
        margin-right: 20px;
    }
    .dados-contato{
        margin: 0px;
        padding:0px;
    }
    .dados-contato p{
        font-size: 20px;
    }
    .endereco{
        width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
}